# Uses of Interface
org.apache.zookeeper.server.quorum.Election

Packages that use Election
Package
Description
org.apache.zookeeper.server.quorum

## Uses of Election in org.apache.zookeeper.server.quorum

Classes in org.apache.zookeeper.server.quorum that implement Election
Modifier and Type
Class
Description
`class`
`FastLeaderElection`
Implementation of leader election using TCP.
Methods in org.apache.zookeeper.server.quorum that return Election
Modifier and Type
Method
Description
`protected Election`
QuorumPeer.`createElectionAlgorithm(int electionAlgorithm)`
`Election`
QuorumPeer.`getElectionAlg()`
Get an instance of LeaderElection
`protected Election`
QuorumPeer.`makeLEStrategy()`